<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black_alpha_08" >

    <LinearLayout
        android:layout_width="@dimen/d_870dp"
        android:layout_height="@dimen/d_480dp"
        android:layout_gravity="center"
        android:background="@drawable/media_controller_panel_bg"
        android:orientation="vertical" >

        <FrameLayout
            android:id="@+id/container"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_margin="@dimen/d_10dp"
            android:layout_weight="4"
            android:focusable="false"
            android:focusableInTouchMode="false" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1" >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                android:layout_marginLeft="@dimen/d_66dp"
                android:text="@string/exit_text"
                android:textColor="@android:color/white"
                android:textSize="@dimen/s_24sp" />

            <TextView
                android:id="@+id/submit"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="@dimen/d_64dp"
                android:focusable="true"
                android:focusableInTouchMode="true"
                android:text="@string/exit_submit"
                android:textColor="@drawable/media_controller_text_color_selector"
                android:textSize="@dimen/s_24sp" />

            <TextView
                android:id="@+id/cancel"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginRight="@dimen/d_72dp"
                android:layout_toLeftOf="@id/submit"
                android:focusable="true"
                android:focusableInTouchMode="true"
                android:text="@string/exit_cancel"
                android:textColor="@drawable/media_controller_text_color_selector"
                android:textSize="@dimen/s_24sp" />
        </RelativeLayout>
    </LinearLayout>

</merge>